<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework22_optional_draw_circle</title>
    <style>
      body {
        padding: 20px;
        box-sizing: border-box;
      }

      .create-table {
        padding: 5px 10px;
      }

      .table {
        margin: 10px 0;
        border-spacing: 0px;
        border-collapse: collapse;
      }

      .table td {
        width: 30px;
        height: 30px;
        border: 1px solid #333;
        cursor: pointer;
        margin: 5px;
      }

      .table td,
      .table.inverted td.checked {
        background: #fff;
      }

      .table td.checked,
      .table.inverted td {
        background: #000;
      }
    </style>
  </head>
  <body>
    <div class="create-table"></div>
    <script src="./sccript2.js"></script>
  </body>
</html>
